/* Base */
@import url(http://static.typepad.com/.shared:v0c7ce25:typepad:en_us/themes/common/base-weblog.css);

@import url(http://static.typepad.com/.shared:v0c7ce25:typepad:en_us/themes/common/bxslider.css);
@import url(http://static.typepad.com/.shared:v0c7ce25:typepad:en_us/css/widgets.css);
@import url(http://static.typepad.com/.shared:v0c7ce25:typepad:en_us/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(http://static.typepad.com/.shared:v0c7ce25:typepad:en_us/themes/common/tipjar.css);

/* Portal */

/* Theme */
@import url(http://static.typepad.com/.shared:v0c7ce25:typepad:en_us/themes/classic/theme-april.css);




/* Custom CSS */
.layout-two-column-right #container { width: 902px; }
.layout-two-column-right #alpha { width: 700px; }
.layout-two-column-right #beta { width: 200px; }




/* ph=1 */
